November 22, 2019, 10:40:13 pm
Welcome, Guest. Please login or register.
Did you miss your activation email
News:

Arturia Forums



Author Topic: Problems with Intel Mac + Snow Leopard + Logic 9  (Read 1771 times)

SteveC

  • Apprentice
  • Apprentice
  • *
  • Posts: 6
  • Karma: 0
Problems with Intel Mac + Snow Leopard + Logic 9
« on: November 24, 2009, 10:36:29 am »
I do have problems with the ARP 2600 and the Mg Modular since I did the upgrade to Snow Leopard + Logic 9.
If I start any session with an ARP 2600 the session crashes. If I start a fresh session with no plugs and try to load ARP 2600 it crashes.

I do run a Mac Intel 8-Core 3 GHz with 16GB Ram
I did all the Updates from the Artruria Update side and still have this problem.

The Plugs are in the right folder:
Mac HD / Libary / Audio / Plug.Ins / Components / ARP2600 V. component

I found another folder:
Mac HD / Libary / Preference / arp2600v ... ambt.dat + save folder
is this correctly installed or do I have to put this folder somewhere else?
 
I do need help, does someone have the same problem or any solution?

Thanks for comming back to me

STEVE

SteveC

  • Apprentice
  • Apprentice
  • *
  • Posts: 6
  • Karma: 0
Re: Problems with Intel Mac + Snow Leopard + Logic 9
« Reply #1 on: November 24, 2009, 11:19:15 am »
I just searched on the internet and found a demo download that worked for Intel OSX Snow Leopard:

http://mac.softpedia.com/progDownload/ARP-2600-V-Download-53585.html

This is only a trial ... hope that it will accept my Serial Number in 2 weeks :-)

STEVE

SteveC

  • Apprentice
  • Apprentice
  • *
  • Posts: 6
  • Karma: 0
Re: Problems with Intel Mac + Snow Leopard + Logic 9
« Reply #2 on: November 24, 2009, 12:37:57 pm »
As I said before, I tried the DEMO Version of the 2600V and it works! It is no full Version and has some Limitations that makes professional work impossible.

I deinstalled the Demo Version of the ARP2600v and tried my original Version again. As I said before I did all this updates also Firmware blahblah ... and it still crashes my Logic. It does also not work as stand alone Version.

What`s going wrong here? The Demo is working on Snow Leopard but the original  bought Version does not work????

HELP !!!!


STEVE

jsi.miles

  • Apprentice
  • Apprentice
  • *
  • Posts: 3
  • Karma: 0
Re: Problems with Intel Mac + Snow Leopard + Logic 9
« Reply #3 on: January 08, 2010, 07:41:00 pm »
Perhaps updating your syncrosoft/elicenser might help?

I'm not sure if the demo has to access the copy protection libraries...

 

Carbonate design by Bloc
SMF 2.0.13 | SMF © 2016, Simple Machines